This is a maintenance release fixing issue where .NET 4.0 DLLs required 4.5 runtime due to ilmerge missing special framework parameter.

FIXES

  • TypeLoadException: Could not load type 'System.Runtime.CompilerServices.ExtensionAttribute' with .NET 4.0
Grab it from downloads page.